package ecs.components;

import ecs.core.Component;
import ecs.core.Entity;

class EntityContainer extends Component {
	public var entity:Entity;

	public function new(entity:Entity) {
		super();

		this.entity = entity;
	}
}
